Public Class DerivedClass
  Inherits BaseClass
  '-----
  'Public Shadows Sub setData(ByVal x As Single)
  Public Overloads Overrides Sub setData(ByVal x As Single)
    MyBase.setData(x + 12)
  End Sub
End Class
